/* Releated videos */
.konz-video-releated > p {
    color: #333333;
    line-height: 1rem;
    font-size: 0.803125rem;
}

.konz-video-releated > a > h4 {
    font-weight: bold;
    color: #333333;
    line-height: 1rem;
    font-size: 0.803125rem;
}
.member-shadow{
    border-style:solid;
    border-size:0.125rem;
    border-color:#ffffff;
    box-shadow: 0.125rem 0.125rem 0.125rem rgba( 0, 0, 0, 0.8 );
    -webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s; /* For Safari 3.1 to 6.0 */
    transition: width 0.3s height 0.3s, transform 0.3s;
    background-color: #ffffff;
}
.member-shadow:hover{
    -webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
    transform: rotate(3deg);
}
.rtl-age-rate-6.related-rtl, .rtl-age-rate-12.related-rtl, .rtl-age-rate-16.related-rtl, .rtl-age-rate-18.related-rtl {
    top: 0.3125rem;
    left: 0.625rem;
}
.rtl-age-rate-6, .rtl-age-rate-12, .rtl-age-rate-16, .rtl-age-rate-18 {
    color: #ffffff;
    top: 0rem;
    left: 0rem;
    font-size: 0.75rem;
    padding-right: 0.1875rem;
    padding-left: 0.1875rem;
    line-height: 1rem;
}
.rtl-age-rate-6{background-color: rgba(45,243,45,0.75);}
.rtl-age-rate-12{background-color: rgba(243,243,45,0.75);}
.rtl-age-rate-16{background-color: rgba(243,243,45,0.75);}
.rtl-age-rate-18{background-color: rgba(243,45,45,0.75);}

.program-slider-konz-lane {
    height: 0.3rem;
}

a.member-links{
    background-color:rgba(0,0,0,0.075);
    z-index:100;
}

a.member-links:hover{
    background-color:rgba(0,0,0,0);
}


/*widget-news*/
.tagname-on-pic-bottom {
    margin-left: 0.625rem;
    z-index: 99;
    height: 1.25rem;
    width: auto;
    min-width: 0;
    bottom: 0.0625rem;
}

.tagname-on-pic-inside {
    z-index: 99;
    height: 1.375rem;
    width: auto;
    min-width: 0;
    top: 0;
    left: 0;
    margin-top: -1.37rem;
    margin-left: -0.625rem;
}

.social-on-pic-bottom {
    height: 1.25rem;
    width: auto;
    min-width: 0;
    display: table;
    margin-left: -0.625rem;
    line-height: 1.45rem;
}

.content-lister .tagname-on-text-top {
    z-index: 99;
    height: 1.375rem;
    width: auto;
    min-width: 0;
    display: table;
    top: 0;
    left: 0;
}

.content-lister .konz-tagname {
    margin-top: -0.525rem;
    margin-left: -0.625rem;
}

.title-on-pic-inside {
	font-size: 1.8125rem;
	color: #ffffff;
	line-height: 1.7rem;
	position: absolute;
	bottom: 0.5rem;
	left: 12%;
	width:  auto;
	min-width:  0;
	max-width: 75%;
	display: table;
	margin-bottom: 0rem;
	z-index: 999;
}

.widget-profile-konz .title-on-pic-inside {
    line-height: 1.7rem;
    width: 85%;
}

.widget-profile-konz .title-on-pic-inside {
    height: 1.7rem;
}

.title-on-pic-inside > span {
    /*background-color: rgba( 0, 0, 0, 0.55 );
    height: 2.4rem;
    line-height: 2.4rem;
    box-shadow: 0.625rem 0 0 rgba( 0, 0, 0, 0.55 ), -0.625rem 0 0 rgba( 0, 0, 0, 0.55 );*/
    background-color: rgba( 0, 0, 0, 0.55 );
    height: 2.4rem;
    line-height: 2.5rem;
    box-shadow: 0.625rem 0 0 rgba( 0, 0, 0, 0.55 ), -0.625rem 0 0 rgba( 0, 0, 0, 0.55 ), 0px 6px 5px -4px rgba( 0, 0, 0, 0.55 );
}

.content-lister .title-on-pic-inside > span {
    background-color: rgba( 0, 0, 0, 0.55 );
    height: 1.8rem;
    box-shadow: 0.625rem 0 0 rgba( 0, 0, 0, 0.55 ), -0.625rem 0 0 rgba( 0, 0, 0, 0.55 ), 0px 6px 5px -4px rgba( 0, 0, 0, 0.55 );
}

.content-lister .konz-news-textarea > p {
    color: #333333;
    line-height: 1.25rem;
    font-size: 0.803125rem;
}

.content-lister .konz-news-textarea > a > h4 {
    font-weight: bold;
    color: #333333;
    line-height: 1.5rem;
    font-size: 1rem;
    margin-bottom: 4px;
}
/*@media only screen and ( max-width:1025px) {
	.large-3.medium-6{
		padding-right:0.3125rem;
		padding-left:0.3125rem;
		}
 }*/
@media only screen and ( min-width: 640px ) and ( max-width:1025px) {
    .four-columns-view > .large-3:nth-of-type(odd),
    .three-columns-view > .large-4:nth-of-type(odd),
    .six-columns-view > .large-2:nth-of-type(odd){
        float:left!important;
        padding-right:0.3125rem!important;
        padding-left:0rem!important;
    }
    .four-columns-view > .large-3:nth-of-type(even),
    .three-columns-view > .large-4:nth-of-type(even),
    .six-columns-view > .large-2:nth-of-type(even){
        float:right!important;
        padding-left:0.3125rem!important;
        padding-right:0rem!important;
    }
}
@media only screen and ( max-width: 320px ) {

    .title-on-pic-inside { font-size: 2em; }

}

@media only screen and ( min-width: 420px ) and ( max-width: 640px ) {

    .title-on-pic-inside {
        font-size: 1.2rem;
        line-height: 1.7rem;
    }

    .title-on-pic-inside > span {
        height: 0.7rem;
        line-height: 1.4rem;
    }
}

@media only screen and ( max-width: 420px ) {

    .title-on-pic-inside {
        font-size: 0.9rem;
        line-height: 1.3rem;
    }

    .widget-profile-konz .title-on-pic-inside {
        line-height: 1.3rem;
    }

    .title-on-pic-inside > span {
        background-color: rgba( 0, 0, 0, 0.55 );
        height: 0.8rem;
        line-height: 1.4rem;
        box-shadow: 0.3125rem 0 0 rgba( 0, 0, 0, 0.55 ), -0.3125rem 0 0 rgba( 0, 0, 0, 0.55 ), 0px 6px 5px -4px rgba( 0, 0, 0, 0.55 );
    }
}

@media only screen and ( max-width: 640px ) {

    .konz-news-textarea > p {
        color: #333333;
        line-height: 1rem;
        font-size: 0.875rem;
    }

    .konz-news-textarea > h4 {
        font-weight: bold;
        color: #333333;
        line-height: 1.5625rem;
        font-size: 1.075rem;
    }
    
    .contentLister-tagname {
		top: -1.375rem;
	    left: 0.625rem;
	}
}

@media only screen and ( min-width: 640px ) {

    .two-columns-view > .large-6:nth-of-type(odd) {
        float:left!important;
        padding-right:0.15625rem!important;
        padding-left:0rem!important;
    }

    .two-columns-view > .large-6:nth-of-type(even) {
        float:right!important;
        padding-left:0.15625rem!important;
        padding-right:0rem!important;
    }
}

/* szereplő */
.member-name-height{
    min-height: 2rem;
}

.four-columns-view .tagname-on-pic-bottom {
	bottom: 0rem;
}

.four-columns-view .tagname-on-pic-bottom h4 {
    text-transform: uppercase;
    line-height: 1.25rem;
    font-size: 0.8rem;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
	
}

.programmeListWidget .description {
	background-color: #f3f3f3;
	padding-top: 1rem;
	position: relative;
}

.programmeListWidget .titleHolder {
	color: #323232;
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.2rem;
}

.titleHolder span {
	color: #7a7a7a;
}

.programmeListWidget.buttonHolder a:hover {
	color: #484848;
	border-color: #4F4F4E;
}

.leadHolder {
	color: #7A7A7A;
    line-height: 1rem;
    font-size: 0.8rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.programmeListWidget.buttonHolder {
	position: relative;
	bottom: 0px;
	width: 100%;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.programmeListWidgetBtn {
	color: #323232 !important;
    text-transform: uppercase;
    border: 2px solid #3c70bc;
    padding: 5px 10px 5px 25px;
    font-weight: bold;
    font-size: 0.9rem;
    -webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

.programmeListHeader {
	/*background-color: #3c70bc;*/
	height: 2.8125rem;
}

.programmeListHeader select, .ep-search-field {
    height: 1.8rem !important;
    font-size: 0.9rem !important;
    background-color: #a9c9f8 !important;
    border: none !important;
}

.programmeListHeader select {
   padding-left: 5px !important;
   padding-right: 5px !important;
   padding-bottom: 0px !important;
   padding-top: 0px !important;
   color: #133b6f !important;
}

.ep-title {
	color: #ffffff;
	padding-top: 17px;
    padding-left: 15px !important;
    font-size: 1.1rem;
}

.ep-search-icon {
	left: 10px;
    top: 11px;
    color: #6789b7 !important;
    content: '\f002';
    padding: 5px;
}

.ep-search-field {
	padding-left: 25px !important;
	color: #6789b7 !important;
}

.ep-search-field::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #6789b7;
}

.ep-search-field:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #6789b7;
   opacity:  1;
}
.ep-search-field::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #6789b7;
   opacity:  1;
}
.ep-search-field:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #6789b7;
}

.up-caret, .down-caret {
	position: absolute;
    cursor: pointer;
    right: 12px;
}

.up-caret {
	top: 8px;
}

.down-caret {
    top: 25px;
}

.selected-order {
	color: #628cc8;
}

.programmeListHeader .konz-title {
	/*height: 0px;
    line-height: 1rem;*/
}

.programmeListWidgetBtn:hover {
	color: #323232 !important;	
    border: 2px solid #cb0606;
    background-color: transparent;
}

/** latest epidose lister widget **/

.latestEpisodeListWidget .titleHolder {
	overflow: hidden;
    position: absolute;
    bottom: 0px;
    left: 0.8rem;
    right: 0.5rem;
    height: auto;
    padding: 5px;
    /*background-color: rgba(203, 6, 6, 0.8);*/
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #ffffff;
    text-transform: uppercase;
}

.latest-episode-button-holder {	
    border: 2px solid #4F4F4E;
    padding: 7px 10px 7px 15px;
}

.latestEpisodeListWidget-btn i {
	font-size: 1.2rem;
    position: relative;
    top: 1px;
    left: -1px;
}

.more-latest-episodes i{
	font-size: 1.6rem;
    position: relative;
    top: 3px;
    left: 10px;
    font-weight: bold;
}

.latestEpisodeListWidget-btn {
	color: #323232 !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.9rem;
    -webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

.latest-episode-lead {
	text-align: justify;
}

.more-latest-episodes {
	margin-bottom: 35px;
}

.more-latest-episodes a {
	padding: 10px 20px;	
	color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.9rem;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.rtl-most-logo {
	position: absolute;
    width: 70px;
    top: 10px;
    right: 6px;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

.contentLister-tagname, .contentLister-tagname-custom-url, .contentLister-tagname-site-name {
	margin: 4px 1px;
}

.contentLister-tagnames-holder {
	bottom: 0;
	position: absolute;
}

@media only screen and ( max-width: 641px ) {

	.contentLister-tagnames-holder {
	    bottom: 0;
	    position: relative;
	    margin-bottom: 5px;
	}
	
}

.contentLister-tagname a {
	background-color: rgba( 208, 43, 45, 1 );
    padding: 3px 5px;
    font-size: 0.7rem;
    font-weight: bold;
    /*position: absolute;
    top: 3px;*/
    text-transform: uppercase;
}

.contentLister-tagname-custom-url a {
	background-color: rgba( 108, 143, 45, 1 );
    padding: 3px 5px;
    font-size: 0.7rem;
    font-weight: bold;
    text-transform: uppercase;
}

.contentLister-tagname-site-name a {
	background-color: rgba( 255, 143, 45, 1 );
    padding: 3px 5px;
    font-size: 0.7rem;
    font-weight: bold;
    text-transform: uppercase;
}